\name{gGranger}
\alias{gGranger}
\title{Calculates the coefficients of Partial Canonical Correlation Analysis}
\description{Calculates the coefficients of Partial Canonical Correlation}
\usage{gGranger(X, Y, groups, boot)}
\arguments{
    \item{X}{ a matrix containing the (1:t-1) time series in the columns (predictors) }
    \item{Y}{ a matrix containing the (2:t) time series in the columns (response variables) }
    \item{groups}{ a numeric array identifying which group each gene in X belongs to }
    \item{boot}{ boolean (if FALSE, likelihood ratio test is performed) }
}
\value{
    \item{B}{ an array containing the canonical correlation coefficients between group i and j (B[i,j]) }
    \item{pvalue}{ matrix containing the p-values between i and j (p-value[i,j]); only if boot is FALSE}
    \item{DF}{ degrees of freedom (of the chi-square test); only if boot is FALSE }
    \item{est}{ statistic used in the test; only if boot is FALSE }
}
\author{Andre Fujita}
\examples{}
